package com.bonus.canteen.core.menu.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import javax.validation.constraints.Size;
import java.io.Serializable;
import java.util.List;

@Data
public class MenuDeleteDishesDTO implements Serializable {
   @ApiModelProperty("菜品id")
   private @Size(
   min = 1,
   message = "{menu_dishes_id_null}"
) List<Long> dishesIdList;

   public List<Long> getDishesIdList() {
      return this.dishesIdList;
   }

   public void setDishesIdList(final List<Long> dishesIdList) {
      this.dishesIdList = dishesIdList;
   }





}
